@charset "utf-8";
/*------------------------------------------------------------------------------------------------
Common
------------------------------------------------------------------------------------------------*/
body {
  background: url(../images/bg.gif) repeat center 0;
  font-family: "ヒラギノ角ゴ ProN W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", "微軟正黑體", sans-serif;
  font-size: 12px;
  min-width: 980px;
  color: #44341e;
}
#wrapper {
  background: url(../images/bgTop_idx.jpg) top center no-repeat;
}
#wrapperInner {
  background: url(../images/nav/bg-navi-repeat.png) repeat-x center 0;
}
#container {
  overflow: hidden;
  position: relative;
  width: 100%;
}
#main {
  width: 980px;
  /*min-height: 1070px;*/
  margin: 0px auto;
  position: relative;
}
#content {
  float: right;
  position: relative;
  right: 0;
  top: 0;
  width: 760px;
  z-index: 5;
}
.spacing {
  letter-spacing: -1px
}
tt {
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "微軟正黑體", sans-serif;
}
ul li {
  list-style-type: none;
}
ul.disc li {
  background: url(../images/common/icon_list.gif) no-repeat 0 2px;
  padding: 0 0 4px 16px;
}
ul, dl {
  margin: 0px;
  padding: 0px;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
  zoom: 1;
} /* IE7 */
a {
  color: #f76e00;
  text-decoration: underline;
}
a:hover {
  color: #f76e00;
  text-decoration: none;
}
.fL { float: left;}
.fR { float: right;}
.clearboth {clear: both;}
.textLeft { text-align: left;}
.textCenter { text-align: center;}
.textRight { text-align: right;}
.strong { font-weight: bold;}
.color_red {color: #de0000;}
.color_orange { color: #7757de;}
.color_purple { color: #7757de;}
.color_1 { color: #de0000;}
.color_2 { color: #2c7e68;}
.color_3 { color: #7757de;}
.color_4 { color: #0070c0;}
.color_5 { color: #ffffff;}
.color_6 { color: #958a70;}
.xlFont { font-size: 20px;}
.lFont { font-size: 16px;}
.mFont { font-size: 14px;}
.sFont { font-size: 12px;}
.pB10 { padding-bottom: 10px;}
.pB20 { padding-bottom: 20px;}
.pB30 { padding-bottom: 30px;}
.mB5 { margin-bottom: 5px;}
.mB10 { margin-bottom: 10px;}
.mB20 { margin-bottom: 20px;}
.mB30 { margin-bottom: 30px;}
.mR10 { margin-right: 10px;}
.mT10 { margin-top: 10px;}
.mT20 { margin-top: 20px;}
.mT30 { margin-top: 30px;}
.textField, .selectFiel, .textAreaField {
  color: #666;
}
.textField {
  background: #fbf8e2;
  border: 1px solid #d3d2d0;
}
.selectField {
  border: 1px solid #d3d2d0;
}
.textAreaField {
  border: 1px solid #d3d2d0;
}
.fullinput {
  width: 100%;
}
.indent li {
  padding: 0 0 0 1em;
  text-indent: -1em;
}

/*------------------------------------------------------------------------------------------------
Nav
------------------------------------------------------------------------------------------------*/
#nav {
  height: 68px;
}
#nav a {
  color: #44341e;
  text-decoration: none;
}
#nav a:hover {
  color: #f76e00;
  text-decoration: underline;
}
#nav .subNav {
  position: relative;
  z-index: 25;
}
#nav .subNav .deco-left {
  left: 50%;
  margin: 0 0 0 -585px;
  position: absolute;
  top: 0;
  z-index: 20;
}
#nav .subNav .parent {
  background: url(../images/nav/bg-subNav.png) no-repeat center 0;
  height: 80px;
  left: 50%;
  margin: 0 0 0 -735px;
  padding: 10px 0 0 270px;
  position: absolute;
  top: 0;
  width: 1200px;
  z-index: 15;
}
#nav .subNav .parent li {
  float: left;
}
#nav .child {
  position: absolute;
  background: url(../images/nav/navSlide_bg.png) left top no-repeat;
  height: 250px;
  left: 50%;
  margin: 0 0 0 -480px;
  padding: 20px 0 0 26px;
  position: absolute;
  top: -170px;
  width: 932px;
  z-index: 10;
}
#nav .child ul {
  float: left;
  line-height: 2em;
  color: #aaa;
  width: 144px;
  margin: 0 10px 0 0;
}
#nav .child_2 li{
  margin: 0 0 -1px 0;
}
#nav .child .child_3 {
  margin: 0 14px 0 0;
}
#nav .child .child_6 {
  margin: 0;
}

#notice .parent .nav_1 a {
  background: url(/images/nav/navNews_on.gif) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  width: 155px;
}
#about .parent .nav_2 a {
  background: url(/images/nav/navAbout_on.gif) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  width: 155px;
}
#play .parent .nav_3 a {
  background: url(/images/nav/navPlay_on.gif) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  width: 155px;
}
.community .parent .nav_4 a {
  background: url(/images/nav/navCommunity_on.gif) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  width: 155px;
}
#guide .parent .nav_5 a {
  background: url(/images/nav/navGuide_on.gif) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  width: 155px;
}
#support .parent .nav_6 a {
  background: url(/images/nav/navSupport_on.gif) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  width: 155px;
}
/*------------------------------------------------------------------------------------------------
Header
------------------------------------------------------------------------------------------------*/
#header {
  height: 282px;
  width: 980px;
  margin: 0 auto;
  position: relative;
}
#header h1 {
  margin: 0;
}
#header h1 a {
  display: block;
  height: 200px;
  left: 315px;
  position: absolute;
  top: 40px;
  width: 350px;
}
#header h1 a span {
  display: block;
  height: 200px;
  text-indent: -9999px;
}

/*------------------------------------------------------------------------------------------------
Login
------------------------------------------------------------------------------------------------*/
#loginWidget {
  padding: 246px 0 4px;
  position: relative;
}
#btn {
  background: url(../images/login/btn_bg.png) no-repeat left top;
  height: 331px;
  overflow: hidden;
  position: absolute;
  top: -85px;
  width: 323px;
}
#btn.hover {
  background: url(../images/login/btn_bg.png) no-repeat right top;
  cursor: pointer;
}
#btn a {
  display: block;
  text-align: center;
}
#btn a#btnText_free {
  padding: 85px 0 0;
}
#btn a#btnText_start {
  padding: 99px 0 0;
}
#btn a#btnText_download {
  padding: 99px 0 0;
}
#btn a#btnText_register {
  padding: 88px 0 0;
}
#member_login {
  background: url(../images/login/bg-boxContent-bottom.png) no-repeat center bottom;
  padding: 0 0 10px;
}
#member_login .title {
  margin-bottom: 5px;
}
#member_login .tabBox2 {
  width: 190px;
  margin: 0px auto;
}
#member_login .tabNav li {
  float: left;
}
#member_login .boxContent {
  background: url(../images/login/bg-boxContent-repeat.png) repeat-y 0 0;
  padding: 10px 10px 0;
}
#member_login form {
  position: relative;
}
#member_login .selectField {
  width: 100%;
  margin-bottom: 10px;
  border: 1px solid #aaadb2;
  border-radius: 4px;
  background: #fff;
}
#member_login .textField {
  width: 105px;
  height: 16px;
  padding: 3px;
  background: #fff;
  border: 1px solid #aaadb2;
  color: #000;
  margin-bottom: 5px;
  margin-bottom: 7px\9;
}
#member_login #captcha_input {
  width: 127px;
}
#member_login #login {
  position: absolute;
  right: -2px;
  top: 30px;
}
#member_login #reload_cpt {
  position: absolute;
  right: 0px;
  top: 88px;
}
#member_login #tab2 .textField {
  width: 163px;
}
#member_login #captcha_img, #member_login .sns_button {
  padding-bottom: 5px;
}
#fgtpass, #remove {
  background: url(../images/arrow.gif) 0 3px no-repeat;
  padding-left: 22px;
}
#fgtpass a, #remove a {
  color: #444;
  text-decoration: none;
}
#fgtpass a:hover, #remove a:hover {
  color: #444;
  text-decoration: underline
}
/*#no_login {display: none;}*/
#after_login {
  display: none;
  width: 190px;
  margin: 0 auto;
}
#member_login #after_login .boxContent {
  padding: 10px 7px 0;
}
.login_bottom {
  margin: 0 0 0 3px;
  text-align: center;
}
.bg_login_repeat {
  background: url(../images/login/bg_login_repeat.png) repeat-y center 0;
  margin: 0 0 0 3px;
}
#after_login_btn {
  margin: 0 0 10px;
}
/*------------------------------------------------------------------------------------------------
Sider
------------------------------------------------------------------------------------------------*/
#sider {
  left: -44px;
  position: absolute;
  top: -33px;
  width: 323px;
  z-index: 4;
}
.banner {
  text-align: center;
}
.innerPage #sider .banner {
  padding-right: 10px;
}
#sider #maintain {
  padding-right: 11px;
}
.gamedownload {
  margin: 0 0 3px;
}
#newbie {
  background: url(../images/index/bg_newbie01.png) left bottom no-repeat;
  min-height: 68px;
  margin: 0 0 10px 48px;
  padding: 4px 0 15px 18px;
}
#know {
  background: url(../images/index/bg_know.png) left top no-repeat;
  height: 122px;
  margin: 0 0 10px 48px;
  padding: 54px 0 6px 18px;
}
#know li, #newbie li {
  background: url(../images/arrow.gif) 0px 3px no-repeat;
  padding: 0 0 8px 20px;
}
#newbie a,
#know a {
  color: #44341e;
  text-decoration: none;
}
#newbie a:hover,
#know a:hover {
  color: #f76e00;
  text-decoration: underline;
}
/*------------------------------------------------------------------------------------------------
Footer
------------------------------------------------------------------------------------------------*/
#footer_wrap {
  background: url(../images/bg_footer_wrap.gif) repeat-x center 71px;
}

#footerContainer {
  background: url(../images/bg_footer_container.png) no-repeat center 0;
  padding: 26px 0 0;
}
#footerContainer .shareBox {
  height: 20px;
  margin-bottom: 21px;
}
#footerContainer .shareBox ul {
  padding: 0 0 0 40px;
  text-align: center;
}
.shareBox li {
  display: inline-block;
  height: 20px;
  list-style-type: none;
  vertical-align: bottom;
}
#footerNav {
  margin: 0 auto;
  padding: 38px 0 10px;
  width: 930px;
}
#footerNav .subNav {
  height: 18px;
  margin: 0 0 10px;
  padding: 0 0 11px;
}
#footerNav .subNav li {
  float: left;
}
#footerNav .subNav li.nav_1 {
  margin-right: 68px;
}
#footerNav .subNav li.nav_2 {
  margin-right: 51px;
}
#footerNav .subNav li.nav_3 {
  margin-right: 83px;
}
#footerNav .subNav li.nav_4 {
  margin-right: 38px;
}
#footerNav .subNav li.nav_5 {
  margin-right: 54px;
}
#footerNav .child ul {
  float: left;
  width: 136px;
}
#footerNav .child li {
  line-height: 1.7;
  color: #aaa;
}
#footerNav .child a {
  color: #d3a374;
  text-decoration: none;  
}
#footerNav .child a:hover {
  color: #d3a374;
  text-decoration: underline;
}

#footerNav .child .child_1,
#footerNav .child .child_2,
#footerNav .child .child_3,
#footerNav .child .child_4,
#footerNav .child .child_5 {
  margin-right: 20px;
}
#footer {
  width: 550px;
  margin: 0px auto 20px;
  position: relative;
  padding-top: 22px;
}
#footer #moonrabi {
  position: absolute;
  left: 0px;
  width: 43px;
  top: 22px;
}
#footer #footer_link {
  padding-left: 58px;
}
#footer #footer_link a {
  color: #44341e;
  padding: 0px 5px;
  line-height: 18px;
  text-decoration: none;
}
#footer #footer_link a:hover {
  color: #44341e;
  text-decoration: underline;
}
#footer #copyright {
  color: #a0714e;
  line-height: 16px;
  padding-left: 63px;
}

/*------------------------------------------------------------------------------------------------
Inner Page
------------------------------------------------------------------------------------------------*/
.innerPage #content {
  margin: 0 0 50px;
  width: 754px;
  min-height: 1000px;  
}
#pageContent .title {
  background: url(../images/common/pageContent_title.png) left top no-repeat;
  padding: 24px 0 0 45px;
  height: 86px;
}
#pageContent .contentBox {
  background: url(../images/common/pageContent_repeat.png) 0 0 repeat-y;
}
#pageContent .contentBottom {
  background: url(../images/common/pageContent_bottom.png) 0 0 no-repeat;
  padding: 29px 43px 0 0;
  height: 53px;
}
#pageContent .contentBoxInner {
  padding: 0 40px 30px 32px;
}
#content .pageTop {
  text-align: right;
}
.contentBox .decoration02 {
  position: absolute;
  right: -5px;
  top: 230px;
}
#pageContent .path {
  float: left;
  font-size: 12px;
  padding: 8px 0 14px;
}
#pageContent .path a {
  color: #da6c1b;
}
#pageContent .path span {
  font-weight: bold;
}
#pageContent .shareBox {
  float: right;
  margin: 4px 0 0;
}
#pageContent .tabBox {
  clear: both;
}
.innerPage #header {
  height: 210px;
}
.innerPage #header h1 a {
  height: 160px;
  left: 595px;
}
.innerPage .bg_1 {
  top: 180px;
}
.section_inner {
  padding: 0 22px 0 10px;
}

/*------------------------------------------------------------------------------------------------
Sider Menu
------------------------------------------------------------------------------------------------*/
#siderMenu {
  margin: 0 0 10px 46px;
}
#siderMenu .menu_content {
  background: url(../images/siderMenu/siderMenu_bg_repeat.png) 0 0 repeat-y;
  padding: 0 18px;
  width: 186px;
}
#siderMenu .bottom {
  background: url(../images/siderMenu/siderMenu_bg_bottom.png) 0 0 no-repeat;
  height: 19px;
  z-index: 11;
  position: relative;
}
#siderMenu .menu_list {
}
#siderMenu dt a {
  display: block;
  height: 40px;
  overflow: hidden;
  position: relative;
}
#siderMenu dt:last-child a,
#siderMenu dt #guide_list {
  height: 41px;
}
#siderMenu dd {
  display: none;
  margin: 0px;
}
#siderMenu dd li a {
  background: url(../images/siderMenu/bg_siderMenu_list.gif) no-repeat 0 0;
  border-bottom: 1px solid #bfaa97;
  color: #fce9ac;
  display: block;
  padding: 6px 0 5px 45px;
  text-decoration: none;  
}
#siderMenu dd li a:hover {
  color: #fff;
}
#siderMenu dt img {
  left: 0;
  position: absolute;
}
#siderMenu dt a:hover img,
#siderMenu dt.active a img {
  bottom: 0;
}
.menu_list dt a.current img {
  bottom: 0;
}

/*------------------------------------------------------------------------------------------------
article
------------------------------------------------------------------------------------------------*/
#article {
  clear: both;
  margin: 0 auto;
  padding: 4px 0 0;
  width: 694px;
}
#article h2 {
  background: url(../images/common/h2title.png) 3px 0px no-repeat;
  color: #fcf1d9;
  font-size: 24px;
  font-weight: normal;
  height: 57px;
  margin: 0 0 10px;
  padding: 16px 0 0 58px;
  text-shadow: 0 -2px 1px #000;
}
#article h3 {
  background: url(../images/common/h3title.png) 0px 0px no-repeat;
  color: #fcf1d9;
  font-size: 20px;
  font-weight: normal;
  height: 46px;
  margin: 0 0 10px;
  padding: 22px 0 0 58px;
  text-shadow: 0 -2px 1px #000;
}
#article h4 {
  background: url(../images/common/h4title.png) 0px 0px no-repeat;
  line-height: 27px;
  font-size: 16px;
  font-weight: bold;
  padding: 2px 0 0 22px;
  margin: 2px 0 10px;
}
#article h5 {
  background: url(../images/common/h5title.png) 0px 0px no-repeat;
  line-height: 27px;
  font-size: 16px;
  font-weight: bold;
  padding: 2px 0 0 25px;
  margin: 2px 0 10px;
}

#article .text {
  padding: 0 22px 30px 10px;
}
  #article .text p {
    padding: 0 0 10px;
  }
.textBox {
  border: 1px solid #f19b00;
  margin: 0 17px 20px 13px;
}
.textBoxInner {
  background: #fff6d1 none repeat scroll 0 0;
  border: 1px solid #fff;
  padding: 10px;
}
.textBox .strong {
  font-size: 15px;
  margin-bottom: 10px;
}

.caution {
  background: #fff6d1;
  border: 1px solid #f19b00;
  margin: 0 0 20px;
  padding: 10px 12px 0;
}
.caution dt {
  color: #cc2815;
  font-weight: bold;
  padding: 0 0 8px;
}
.caution dd {
  padding: 0 0 12px;
}

/* Button Control --------------------------------------------------------------------------------------------*/
.btnControl {
  margin: 0 10px;
}
  .btnControl a {
    background: url(../images/common/btn_control.png) no-repeat 0 0;
    color: #614818;
    text-decoration: none;
    font-size: 14px;
    text-shadow: 1px 1px 1px #fff;
  }
  .btnControl a.btn_prev {
    float: left;
    height: 39px;
    padding: 14px 30px 0 0;
    text-align: right;
    width: 139px;
  }
  .btnControl a.btn_prev:hover {
    background-position: 0 -55px;
    text-decoration: none;
  }
  .btnControl a.btn_next {
    background-position: -169px 0;
    float: right;
    height: 39px;
    padding: 14px 0 0 30px;
    width: 139px;
  }
  .btnControl a.btn_next:hover {
    background-position: -169px -55px;
    text-decoration: none;
  }

/*table --------------------------------------------------------------------------------------------*/
.tbStyle_1 {
  border: 1px solid #c28d66;
  border-width: 1px 1px 0px 0px;
  color: #44341e;
  font-size: 12px;
  margin: 0 0 14px;
}
.tbStyle_1 th {
  background: #d5c3b3;
  border: 1px solid #c28d66;
  border-width: 0px 0px 1px 1px;
  font-size: 14px;
  padding: 5px;
}
.tbStyle_1 td {
  background: #fff;
  border: 1px solid #c28d66;
  border-width: 0px 0px 1px 1px;
  padding: 12px;
}
.tbStyle_1 td img {
  margin: 0 4px 0 0;
  vertical-align: middle;
}
.tbStyle_1 tr.even td {
  background: #d5c3b3;
}
.tbStyle_1 td.darkblown {
  background: #dbd2be;
}
.tbStyle_1 td.blown {
  background: #f6efe3;
}



/*------------------------------------------------------------------------------------------------
pageNav
------------------------------------------------------------------------------------------------*/
ul.pageNav{
  float: left;
}
ul.pageNav li {
  display: -moz-inline-box;
  display: inline-block;
  font-weight:bold;
  font-size:10px;
  text-align: center;
}
.pageNav a,
.pageNav a:active,
.pageNav a:visited{
  border: 1px solid #7b5941;
  padding:2px 7px;
  display:inline-block;
  background:#9c7b58;
  color:#FFF;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.pageNav a:hover {
  border: 1px solid #7b5941;
  padding:2px 7px;
  text-decoration: none;
  color: #d4881e;
  background-color: #e5dacf;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;  
}
ul.pageNav li span.normal {
  padding: 0 8px;
  display:inline-block;
  color: #5e3800;
  margin: -7px 0 0 0;
}
.pageNav li span.prev a,
.pageNav li span.prev a:active,
.pageNav li span.prev a:visited{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #7b5941;
  background-color: #e5dacf;
  color: #5e3800;
  text-decoration: none;
  background-image: url(../notice/images/img-news-prev.png);
  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 17px;
  margin: 0 10px 0 0;
}
.pageNav li span.prev a:hover{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #7b5941;
  background-color: #e5dacf;
  color: #d4881e;
  text-decoration: none;
  background-image: url(../notice/images/img-news-prev.png);
  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 17px;
  margin: 0 10px 0 0;  
}
.pageNav li span.next a,
.pageNav li span.next a:active,
.pageNav li span.next a:visited{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #7b5941;
  background-color: #e5dacf;
  color: #5e3800;
  text-decoration: none;
  background-image: url(../images/notice/img-news-next.png);
  background-repeat: no-repeat;
  background-position: 71px center;
  padding-right: 16px;
  margin: 0 0 0 10px;
  
}
.pageNav li span.next a:hover{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #7b5941;
  background-color: #e5dacf;
  color: #d4881e;
  text-decoration: none;
  background-image: url(../images/notice/img-news-next.png);
  background-repeat: no-repeat;
  background-position: 71px center;
  padding-right: 16px;
  margin: 0 0 0 10px;
  
}
.page_number .textField {
  width: 70px;
  text-align: center;
}
.page_number {
  float: right;
  padding: 0 0 10px 0;  
}
.com_number {
}


/*------------------------------------------------------------------------------------------------
Page NAVI
------------------------------------------------------------------------------------------------*/
.pageNav_inner {
	margin: 0 auto 30px;
	width: 672px;
}
.pageNav_inner ul {
	background: url(../images/common/bg_pageNav_body.gif) repeat-y 0 0;
	padding: 10px 20px 0;
}
.pageNav_inner ul li {
	background: url(../images/common/icon_pageNav.png) no-repeat 0 2px;
	float: left;
	margin: 0 16px 10px 0;
	padding: 0 0 0 18px;
}
.pageNav_inner a {
  color: #44341e;
  text-decoration: none;
}
.pageNav_inner a:hover {
  color: #f76e00;
  text-decoration: underline;
}
/*------------------------------------------------------------------------------------------------
sp Btn
------------------------------------------------------------------------------------------------*/
.spBtn {
	position: fixed !important;
	bottom: 30px;
	right: 0px;
	z-index: 99;
}

/*------------------------------------------------------------------------------------------------
Top rightbanner
------------------------------------------------------------------------------------------------*/
#cp_area {
	position: fixed !important;
	position: absolute;
	bottom: 10px;
	right: 0;
	z-index: 50;	
}

/********************************************/